@charset "utf-8";
@font-face{
    font-family: "titles";
	src: 
        /*local("Times New Roman"),
        local("TimesNewRomanPSMT"),*/
        url("../fonts/CormorantGaramond-SemiBold.ttf")  format("truetype");
}
@font-face {
    font-family: "titles_italic";
    src:
        /*local("Times New Roman Italic"),
        local("TimesNewRomanPS-ItalicMT"),*/
        url("../fonts/CormorantGaramond-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}
@font-face{
    font-family: "titles_bold";
	src: 
        /*local("Times New Roman"),
        local("TimesNewRomanPSMT"),*/
        url("../fonts/CormorantGaramond-Bold.ttf");
    font-weight: 700;
    font-style: normal;
}
@font-face{
	src: url("../fonts/SourceSans3.ttf");
	font-family: "body";
    font-weight: 400 700;
    font-style: normal;
}


